tag 440721 d-i
stop

This "fails to build from source" bugs affects debian-installer,
it blocks installation on sparc.

Installer Users get this message:
Unable to install initramfs-tools
An error was returned while trying to install the initramfs-tools
package onto the target system.

apt-install message in syslog ( VT4 )
The following packages have unmet dependencies:
initramfs-tools: Depends klibc-utils (>= 1.5.6-1) but it is not going
to be installed.
E: Broken packages


Geert Stappers



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org